/* CSS Document */


body { background-color: #000000; font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height: 22px; margin: 0 0 0 0;   }
img { 	border: none; 	outline: none; }
a { font-family: Verdana, Geneva, sans-serif; font-size: 12px; text-decoration: none; font-weight: normal; color: #000000; outline: none; }
a:link { color: #000000; text-decoration: none; font-weight: normal; outline: none; }
a:visited { color: #000000; text-decoration: none; font-weight: normal; outline: none; }
a:hover { color: #FFFFFF; text-decoration: none; font-weight: normal; outline: none; }
a:visited:hover { color: #FFFFFF; text-decoration: none; font-weight: normal; outline: none; }
h3, h4 {
	line-height:30px;
}
/* IDs */

#principal
{
	margin: 0 auto;
	position: relative;
	width: 980px;
	height: 744px;
	text-align: center;
	background-repeat: no-repeat;
	/*background-color:#AE9487;*/
	background-color:#B99587;	
}
#fb,#menuhome,#maestra,#titulositio,#fotohome,#sisters,#thefilm,#txtfilm,#menu2,#capaoscura,#thetrailer,#txttrailer,#capadonate,#menu3,#daisy,#crew,#thecrew,#error,#aviso,#noprocede, .pikachoose, #news, #submenu, #submenufilm, #submenucontact, #edu, #noticias, #txtscreenings,#areatrailer, #submenuesp, #submenufilmesp, #submenucontactesp, #piefoto, #submenueducators, #submenueducatorsesp {
	position:absolute;
	text-align: left;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px; 
	color:#000;	
}
#lista1, #lista2, #lista3, #lista4, #lista5, #lista6, #lista7, #lista8, #lista9, #lista10, #lista11, #lista12, #lista13, #lista14 {
	position:absolute;
	text-align: left;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px; 
	color:#000;	
}


#producer,#txtproducer1,#txtproducer2,#reviews,#reviews2,#txtrev1,#txtrev2,#txtrev3,#contact,#contact2,#menu4,#txtcontact1,#txtcontact2,#txtcontact3,#txtcontact3b,#error,#aviso,#areasignup,#noenvio, #presskit, #presskitb, #download, #download2, #press, #press2, #menu5, #submenu5a, #submenu5b, #submenu5c, #submenu5d, #submenu5e, #festivales, #fotoedu, #signup, #supporters{
	position:absolute;
	text-align: left;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px; 
	color:#000;	
}
#nombrescreditos, #webs{
	position:absolute;
	text-align: left;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:9px; 
	color:#FFF;
}

#signup, #signup a, #signup a:link, #signup a:visited, #signup a:hover, #signup a:visited:hover {
	top:195px;
	left:32px;
	z-index:100;
	font-size:16px!important;
	color:#FFF!important;
	font-weight:bold!important;	
}
#signup a:hover, #signup a:visited:hover {
	color:#000!important;
}
#fb {
	top:708px;
	left:32px;
	z-index:100;
}
#fb a, #fb a:link {
	padding:0px 4px 0px 0px;
}

#submenu, #submenufilm, #submenucontact, #submenuesp, #submenufilmesp, #submenucontactesp, #submenueducators, #submenueducatorsesp {
	top:223px;
	left:450px;
	background-color:#B99587;
	color:#FFF;
	font-size:14px;
	z-index:1000;
	line-height:22px;
	padding:10px;
	display:none;	
}
#submenu a, #submenu a:link, #submenu a:visited, #submenuesp a, #submenuesp a:link, #submenuesp a:visited{
	color:#FFF;
	font-size:14px;		
}
#submenu a:hover, #submenu a:visited:hover, #submenuesp a:hover, #submenuesp a:visited:hover{
	color:#000;	
	font-size:14px;	
}
#submenuesp {	
	left:480px;
}

#submenufilm {	
	left:372px;
}
#submenufilmesp {	
	left:390px;
}
#submenufilm a, #submenufilm a:link, #submenufilm a:visited, #submenufilmesp a, #submenufilmesp a:link, #submenufilmesp a:visited{
	color:#FFF;
	font-size:14px;		
}
#submenufilm a:hover, #submenufilm a:visited:hover, #submenufilmesp a:hover, #submenufilmesp a:visited:hover{
	color:#000;	
	font-size:14px;	
}

#submenucontact {	
	left:690px;
}
#submenucontactesp {	
	left:715px;
}
#submenucontact a, #submenucontact a:link, #submenucontact a:visited, #submenucontactesp a, #submenucontactesp a:link, #submenucontactesp a:visited{
	color:#FFF;
	font-size:14px;		
}
#submenucontact a:hover, #submenucontact a:visited:hover, #submenucontactesp a:hover, #submenucontactesp a:visited:hover{
	color:#000;	
	font-size:14px;	
}

#submenueducators {
	left:525px;
}
#submenueducatorsesp {	
	left:560px;
}
#submenueducators a, #submenueducators a:link, #submenueducators a:visited, #submenueducatorsesp a, #submenueducatorsesp a:link, #submenueducatorsesp a:visited{
	color:#FFF;
	font-size:14px;		
}
#submenueducators a:hover, #submenueducators a:visited:hover, #submenueducatorsesp a:hover, #submenueducatorsesp a:visited:hover{
	color:#000;	
	font-size:14px;	
}
#piefoto {
	color:#000;
	font-size:12px;
	float:right;
	right:52px;
	/*top:685px;*/
	top:708px;
	z-index:3000;
}
#news {
	top:260px;
	left:30px;
	color:#BEB5AE;
	color:#FFF;
	/*font-size:24px;*/
	/*font-size:40px;*/	
	/*font-size:3em;*/
	z-index:100;
	text-align:left;
	width:310px;				
}
#news a, #news a:link, #news a:visited{
	color:#FFF;
	/*font-size:40px;*/		
}
#news a:hover, #news a:visited:hover{
	color:#FFF;	
	/*font-size:40px;*/
	text-decoration:underline;
}
#edu {
	top:100px;
	left:100px;
	font-size:14px;
	font-weight:bold;
}
#btnbuy {
	position:absolute;
	margin-top:0px;
	left:0px;
	display:block;
	padding-bottom:40px;
}
#btnbuy a{
	margin-right:20px;
}
.titulonoticia h3, .titulonoticia h4 {
	position:relative;
	/*top:30px;
	margin-bottom:50px;*/
	text-align:left;
}

.titulonoticia{	
     position:relative;
	/*top:55px;*/
	color:#FFF;	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:20px;
	line-height:30px!important;
	text-align:left;
	top:1px!important;
}
.titulonoticia a, .titulonoticia a:link, .titulonoticia a:visited{
	text-decoration:none;
	color:#FFF;	
	font-size:20px!important;
	line-height:30px!important;
	text-align:left;
}
.titulonoticia a:hover, .titulonoticia a:visited:hover{
	text-decoration:none!important;
	color:#AAAAAA!important;	
	font-size:20px!important;
	line-height:30px!important;
	text-align:left;
}
.cuerponoticia{
	color:#FFF;	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height:24px!important;
	text-align:left;
	margin-top:8px!important;
}
.cuerponoticia a, .cuerponoticia a:link, .cuerponoticia a:visited{
	text-decoration:none;
	color:#FFF;
	font-size:16px;
	line-height:24px!important;
	text-align:left;			
}
.cuerponoticia a:hover, .cuerponoticia a:visited:hover{
	text-decoration:underline;
	color:#FFF;	
	font-size:16px;
	line-height:24px!important;
	text-align:left;
}

#menuhome {
	top:195px;
	left:360px;
	color:#FFF;
	font-size:16px;	
	z-index:90;		
}
#menuhome a, #menuhome a:link, #menuhome a:visited{
	color:#FFF;
	padding-left:37px;
	font-size:16px;		
}
#menuhome a:hover, #menuhome a:visited:hover{
	color:#000;	
	font-size:16px;	
}
#maestra{
	top:20px;
	left:20px;
}
#titulositio{
	top:87px;
	left:213px;
	z-index:101;
}
#fotohome{
	top:223px;
	left: 0px;
}

#sisters, #daisy{
	top:0px;
	left:0px;
	z-index:90;
}
#thefilm{
	top:74px;
	left:620px;
	z-index:100;
}
#txtfilm{
	width:172px;
	height:385px;
	top:176px;
	left:787px;
}
.opcionfilm, .opcionfilm a, .opcionfilm a:link, .opcionfilm a:visited, .opcionfilm a:hover, .opcionfilm a:visited:hover {
	line-height:60px;
	color:#FFF;	
	font-size:34px;
}
.opcionfilm a:hover, .opcionfilm a:visited:hover {
	color:#000;	
}
#menu2{
	width:147px;
	height:232px;
	top:600px;
	left:818px;
	text-align:right;
	font-size:14px;
	z-index:100;
}
#menu3{
	width:147px;
	height:232px;
	top:22px;
	left:20px;
	text-align:left;
	font-size:14px;
	z-index:100;
	line-height:22px;
}
#menu4{
	width:147px;
	height:232px;
	top:600px;
	left:338px;
	text-align:right;
	font-size:14px;
	z-index:100;
	line-height:22px;
}
#menu5{
	width:147px;
	height:232px;
	top:600px;
	left:273px;
	text-align:right;
	font-size:14px;
	z-index:100;
	line-height:22px;
}

#submenu5a{	
	top:190px;
	left:100px;
	z-index:200;
	
}
#submenu5a a, #submenu5a a:link, #submenu5a a:visited {
	color:#FFF;	
	font-size:42px;
	
}
#submenu5a a:hover, #submenu5a a:visited:hover {
	color:#000;
	font-size:42px;
}

#submenu5b{	
	top:260px;
	left:100px;
	z-index:200;	
}
#submenu5b a, #submenu5b a:link, #submenu5b a:visited {
	color:#FFF;	
	font-size:42px;
}
#submenu5b a:hover, #submenu5b a:visited:hover {
	color:#000;
	font-size:42px;
}

#submenu5c{	
	top:330px;
	left:100px;
	z-index:200;	
}
#submenu5c a, #submenu5c a:link, #submenu5c a:visited {
	color:#FFF;	
	font-size:42px;
}
#submenu5c a:hover, #submenu5c a:visited:hover {
	color:#000;
	font-size:42px;
}
#submenu5d{	
	top:400px;
	left:100px;
	z-index:200;	
}
#submenu5d a, #submenu5d a:link, #submenu5d a:visited {
	color:#FFF;	
	font-size:42px;
}
#submenu5d a:hover, #submenu5d a:visited:hover {
	color:#000;
	font-size:42px;
}

#submenu5e{	
	top:470px;
	left:100px;
	z-index:200;	
}
#submenu5e a, #submenu5e a:link, #submenu5e a:visited {
	color:#FFF;	
	font-size:42px;
}
#submenu5e a:hover, #submenu5e a:visited:hover {
	color:#000;
	font-size:42px;
}

#menu2 a, #menu2 a:link, #menu2 a:visited, #menu3 a, #menu3 a:link, #menu3 a:visited, #menu4 a, #menu4 a:link, #menu4 a:visited, #menu5 a, #menu5 a:link, #menu5 a:visited {
	color:#000;	
	font-size:14px;
}
#menu2 a:hover, #menu2 a:visited:hover, #menu3 a:hover, #menu3 a:visited:hover, #menu4 a:hover, #menu4 a:visited:hover, #menu5 a:hover, #menu5 a:visited:hover {
	color:#FFF;
	font-size:14px;	
}
.mipagina{
	color:#FFF;
	font-size:14px;
}

#capaplayer {
	position:absolute;
	float:left;
	top:0px;
	left:15px;
	z-index:90;	
}
#capaplayerhome {
	position:absolute;
	float:left;
	/*top:300px;*/
	top:405px;
	left:620px;
	z-index:120;	
}
#areatrailer {
	top:223px;
	left:371px;
	width:609px;
	height:482px;
}

#capaoscura{
	background-color:#9F8276;
	width:210px;
	height:744px;
	top:0px;
	left:770px;
	z-index:90;
	
}
#thetrailer{
	top:74px;
	left:642px;
	z-index:100;
}
#txttrailer{
	width:172px;
	height:284px;
	top:176px;
	left:787px;
	color:#FCF9F6;
	z-index:100;
}
#capadonate{
	top:562px;
	left:15px;
}
#capadonate a, #capadonate a:link, #capadonate a:visited {
	color:#FFF;
}
#capadonate a:hover, #capadonate a:visited:hover {
	color:#000;
}

#crew{
	position:absolute;
	float:left;
	top:150px;
	left:787px;
	font-size:12px;
	color:#000;
	line-height:18px;
	width:190px;
	text-align:left;
}
#crew a, #crew a:link, #crew a:visited {
	color:#000;
}
#crew a:hover, #crew a:visited:hover {
	color:#FFF;
}

#lista1, #lista2, #lista3, #lista4, #lista5, #lista6, #lista7, #lista8, #lista9, #lista10, #lista11, #lista12, #lista13, #lista14{
	left:590px;
	z-index:102;
	display:none;
	background-color:#FFF;
	opacity:0.65;
	padding:20px;
	width:140px;
}
.credito {	
	color: #F1E0B4;
	font-weight: normal;
	font-size: 14px;
	position:absolute; 
	float:left;
	padding-top:6px;
	text-align:left;
	width: 190px;
}

.titulareducator, .titulareducator2{
	position:absolute;
	display:inline;
	float:left;
	top:115px;
	left:20px;
	color: #F1E0B4;
	font-size:24px;
}
.titulareducator2{
	top:560px;
}

.titularfestival {	
	color: #F1E0B4;
	font-weight: bold;
	font-size: 16px;
	text-align:left;
	
}

#thecrew{
	top:74px;
	left:640px;
	z-index:100;
}
#producer{
	top:0px;
	left:0px;
	z-index:90;
}
#txtproducer1{
	z-index:100;
	width:290px;
	height:506px;
	top:182px;
	left:110px;
	text-align:right;
}

#txtproducer2{
	z-index:100;
	width:300px;
	height:306px;
	top:394px;
	left:428px;
	text-align:left;
}
#reviews{
	top:0px;
	left:0px;
}
#reviews2{
	top:162px;
	left:0px;
	z-index:90;
}

#txtrev1{
	z-index:100;
	width:244px;
	height:445px;
	top:186px;
	left:158px;
	text-align:left;
}
#txtrev2{
	z-index:100;
	width:244px;
	height:445px;
	top:186px;
	left:425px;
	text-align:left;
}
#txtrev3{
	z-index:100;
	width:244px;
	height:355px;
	top:186px;
	left:692px;
	text-align:left;
}
.descripcion{
	font-size:11px;
	line-height:16px;
}


#contact {		
	top:0px;
	left:0px;
	background-color:#9F8276;
	width:433px;
	height:744px;
	z-index:90;				
}

#contact2 {		
	top:0px;
	left:433px;			
}
#fotoedu {		
	top:0px;
	left:450px;			
}

#press {		
	top:0px;
	left:0px;
	background-color:#9F8276;
	width:502px;
	height:744px;
	z-index:90;				
}

#press2 {		
	top:0px;
	left:502px;			
}

#txtscreenings {
	top:20px;
	left:20px;
	z-index:100;
}

#txtcontact1, #supporters {
	display:inline;
	top:30px;
	left:20px;
	z-index:100;
	color:#FFF;
	line-height:18px;
	font-size:14px;
}
#supporters span{
	left:20px;
	font-size:48px;
}
#txtcontact1 img {
	display:inline;
	top:0px;
	left:0px;
	position:absolute;
	float:left;
	text-align:left;
	margin-right:20px;	
}
#txtcontact1 span {
	position:absolute;
	display:inline;
	top:17px;
	left:210px;
	width:250px;
	font-size:15px;
}
#txtcontact2{
	top:180px;
	left:20px;
	z-index:100;
	color:#FFF;
	line-height:18px;
	font-size:14px;
}
#descripdonate, #txtcontact3{
	position:absolute;
	text-align: left;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:18px;
	top:320px;
	left:20px;
	color:#FFF;	
	width:430px;
	z-index:100;
}
#descripdonate {
	top:440px;
}
#descripdonate a, #descripdonate a:link, #descripdonate a:visited {
	color:#FFF;
	font-size:11px;
}
#descripdonate a:hover, #descripdonate a:visited:hover {
	color:#000;
	font-size:11px;
}

#txtcontact3{
	font-size:14px;
	
}
#txtcontact3b{
	top:500px;
	left:220px;
	z-index:200;
	color:#FFF;
	line-height:18px;
	font-size:14px;
	
}
#txtcontact1 a,#txtcontact1 a:link,#txtcontact1 a:visited,#txtcontact2 a,#txtcontact2 a:link,#txtcontact2 a:visited,#txtcontact3 a,#txtcontact3 a:link,#txtcontact3 a:visited {
	color:#FFF;	
}
#txtcontact1 a:hover, #txtcontact1 a:visited:hover, #txtcontact2 a:hover, #txtcontact2 a:visited:hover, #txtcontact3 a:hover, #txtcontact3 a:visited:hover {
	color:#000;	
}

#error{
	color:#880000;
	font-size:11px;
	display:none;
	top:550px;
	left:25px;
	z-index:100;
}
#aviso{
	color:#000093;
	font-size:11px;
	line-height:15px;
	display:none;
	top:550px;
	left:25px;
	z-index:100;
}

#noprocede{
	color:#000093;
	font-size:11px;
	line-height:15px;
	display:none;
	top:550px;
	left:25px;
	z-index:100;
}
#noenvio{
	color:#880000;
	font-size:11px;
	line-height:15px;
	display:none;
	top:550px;
	left:25px;
	z-index:100;
}


#nombrescreditos{
	top:704px;
	left:20px;	
	z-index:100;
}
#webs{
	top:715px;
	left:20px;	
	z-index:100;
}
#webs a, #webs a:link, #webs a:visited {
	color:#FFF;
	font-size:9px;
}
#webs a:hover, #webs a:visited:hover {
	color:#000;
	font-size:9px;
}


#presskit{
	top:355px;
	left:20px;
	color:#FFF;
	font-size:48px;	
	z-index:102;
}
#presskit a, #presskit a:link, #presskit a:visited {
	color:#FFF;
	font-size:48px;
}
#presskit a:hover, #presskit a:visited:hover {
	color:#000;
	font-size:48px;
}

#presskitb{
	top:377px;
	left:220px;
	color:#FFF;
	font-size:14px;	
	z-index:102;
}
#presskitb a, #presskitb a:link, #presskitb a:visited {
	color:#FFF;
	font-size:14px;
}
#presskitb a:hover, #presskitb a:visited:hover {
	color:#000;
	font-size:14px;
}

#download, #download2{
	top: 160px;
	left:20px;
	color:#FFF;
	font-size:12px;
	z-index:102;
	width:480px;
	height:390px;
	overflow:auto;
	line-height:40px;
}
#download2{
	width:410px;
}
#download a, #download a:link, #download a:visited, #download2 a, #download2 a:link, #download2 a:visited {
	color:#FFF;
	font-size:12px;
}
#download a:hover, #download a:visited:hover, #download2 a:hover, #download2 a:visited:hover {
	color:#000;
	font-size:12px;
}

#festivales, #noticias{
	top: 90px;
	left:20px;
	color:#FFF;
	font-size:12px;
	z-index:102;
	width:480px;
	height:470px;
	overflow:auto;
	scrollbar-3dlight-color: #999;
	scrollbar-arrow-color: #CCC;
	scrollbar-base-color: #9F8276;
	scrollbar-darkshadow-color: #9F8276;
	scrollbar-face-color: #9F8276;
	scrollbar-highlight-color: #CCC;
	scrollbar-shadow-color: #CCC;
	scrollbar-track-color: #CCC;
	/*scrollbar-track-color: #B99587;*/
}
#festivales a, #festivales a:link, #festivales a:visited {
	color:#FFF;
	font-size:12px;
}
#festivales a:hover, #festivales a:visited:hover {
	color:#000;
	font-size:12px;
}
#noticias{
	width:955px;
	height:465px;
	font-size:14px;	
}
#noticias a, #noticias a:link, #noticias a:visited {
	color:#FFF;
	font-size:14px;	
}
#noticias a:hover, #noticias a:visited:hover {
	color:#000;
	font-size:14px;
	text-decoration:none;	
}


#areasignup{
	top:515px;
	left:35px;
	z-index:102;
	font-size:11px;	
}
#correo{
	background-color:#9F8276;
	color:#FFF;
	border:none; 	
	outline:none;
	width:200px;
	
}
#activar{
	position:absolute;
	text-align: left;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	top:238px;
	left:20px;
	z-index:100;
	color:#FFF;
	line-height:18px;
	font-size:14px;
}
#activar a, #activar a:link, #activar a:visited {
	color:#FFF;
}
#activar a:hover, #activar a:visited:hover {
	color:#000;
}

.txtcontacto{	
	color:#FFF;
	font-size:48px!important;	
}
.txtcontacto a, .txtcontacto a:link, .txtcontacto a:visited {
	color:#FFF;
	font-size:48px;
}
.txtcontacto a:hover, .txtcontacto a:visited:hover {
	color:#000;
	font-size:48px;
}
.espaciado {
	display:inline;
	position:absolute;
	height:auto;
	width:350px;
	top:60px;
	left:0px;
}
.voluntarias, .voluntarias a, .voluntarias a:link, .voluntarias a:visited {
    font-family: 'Brush Script MT';
    font-weight: normal;
    font-style:italic;
    text-decoration:underline;
    font-size: 44px;
    margin-top: 54px;
}



/* pikachoose */
.pikachoose {width: 153px; margin: 0 auto; left:824px;}
.pika-stage {position: relative; width: 153px; height:153px; }
.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0; right: 0;}
.pika-stage .pika-aniwrap{width:100%;}
.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
.pika-stage img {border:0;height:100%;}

.pika-stage .caption {position: absolute; background:#000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: right; bottom: 20px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{position: absolute;bottom: -20px;left:15px;font-size:11px;}

#pikame{display:none;}

